* {
    box-sizing: border-box;
    }
    
    *:focus {
        outline: none;
    }
    body {
    font-family: Arial;
    background: #00635a; /* fallback for old browsers #00635a*/
    background: -webkit-linear-gradient(right, #00635a, #00635a);
    background: -moz-linear-gradient(right, #00635a, #00635a);
    background: -o-linear-gradient(right, #00635a, #00635a);
    background: linear-gradient(to left, #00635a, #00635a);
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;  
    padding: 50px; /* Top Padding*/
    }
    .login {
    margin: 20px auto;
    width: 300px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    }
    .login-screen {
    background-color: #FFF;
    padding: 20px;
    border-radius: 5px
    }
    
    .app-title {
    text-align: center;
    color: #777;
    }
    
    .login-form {
    text-align: center;
    }
    .control-group {
    margin-bottom: 10px;
    }
    
    input {
    text-align: center;
    background-color: #ECF0F1;
    border: 2px solid transparent;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 200;
    padding: 10px 0;
    width: 250px;
    transition: border .5s;
    margin-bottom: 5px;
    /*box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);*/
    }
    
    input:focus {
    border: 2px solid #004a43;
    box-shadow: none;
    }
    
    .btn {
      border: 2px solid transparent;
      background: #00635a;
      color: #ffffff;
      font-size: 16px;
      line-height: 25px;
      padding: 10px 0;
      text-decoration: none;
      text-shadow: none;
      border-radius: 3px;
      box-shadow: none;
      transition: 0.25s;
      display: block;
      width: 250px;
      /* margin: 0; */
      margin: 0 auto;
      /*box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);*/
    }
    
    .btn:hover {
      background-color: #004a43;
    }
    
    .login-remember{
        text-align: center;
      font-size: 12px;
      color: #444;
      display: block;
        margin-top: 12px;
    }
    
    .login-link {
        text-align: center;
        font-size: 12px;
        color: #444;
        display: block;
        margin-top: 12px;
    }
    
    input[type="checkbox"] {
        text-align: unset;
        background-color: unset;
        border: unset;
        border-radius: unset;
        font-size: unset;
        font-weight: unset;
        padding: unset;
        width: unset;
        transition: unset;
    }

    .help-block {
        color: red;
    }